/**
*
*				DROP DOWN MENU
*
**/


.drop-down li a, .drop-down li span.separator {
color:#555;
}

.drop-down li li a, .drop-down li li span.separator {
color:#555;
}

.drop-down li.parent a::after , .drop-down li.parent span::after {
color:#999;
}

.drop-down li.parent li.parent a::after , .drop-down li.parent li.parent span::after,
.drop-down li.parent li.parent li.parent a::after , .drop-down li.parent li.parent li.parent span::after {
color:#888;
}

.drop-down li.parent:hover a::after , .drop-down li.parent:hover span::after,
.drop-down li.parent li.parent:hover a::after , .drop-down li.parent li.parent:hover span::after,
.drop-down li.parent li.parent li.parent:hover a::after , .drop-down li.parent li.parent li.parent:hover span::after {
color:#222;
}

.drop-down li:hover > a, .drop-down li:hover > span, .drop-down li.active > a, .drop-down li.active > span {
background : transparent url(../images/black-05.png) 0 0 repeat;
color: #000;
}

/** 		FOOTER 			**/

.footer {
color : #666;
}

.footer a {
color: #666;
text-decoration : underline;
}

.footer a:hover {
color: #000;
text-decoration : none;
}

/**	BOTTOM MENU		**/

.bottom_menu li a, #bottom_menu li span.separator {
color: #666;
}

.bottom_menu li.active a, .bottom_menu li:hover a, .bottom_menu li:focus a {
color:#000;
}